JCE 1.2.1 に付けられた電子証明書の有効期限が7月28日に失効

「7月28日以降,一部のソフトウエア製品が正常に動作しなくなる」――IPAなどが警告 : IT Pro ニュース
JCE 1.2.1につけいられた電子証明書の有効期限が7月28日以降有効期限が失効してしまい、一部機能が使用できなくなるようだ。
もし各位制作したソフトウェアでこのコンポーネントのを使用しているようであれば対応が必要だろう。
またこの記事中セキュリティホールという書かれ方がしているが、それは間違いだと思う。
もっともコンポーネントがコンポーネントだからって言うのはあるんだけど。
IPAによる発表:
JCE 1.2.1 の証明書期限切れに関する注意喚起

コメントを残す